@media (min-width: 1201px) {
 
    
}


/* Dispositivos abaixo de 1200px -------------------------------------------- */
@media (max-width: 1200px) {

    
/* Header ------------------------------------------------------------------- */
.header .logo{width: 190px; margin: 10px 0;}
.header .area-menu{margin: 10px 0; font-size: 12px; line-height: 14px;}
.header .area-menu .menu ul li a{padding: 0px 20px 0px 20px;}


/* Slide principal ---------------------------------------------------------- */
.sessao-sld-home{margin-bottom: -45px;}
.sessao-sld-home .area-txt-sld .item{bottom: 85px; left: 160px;}
.sessao-sld-home .area-txt-sld .item .titulo{font-size: 26px; line-height: 30px; padding-bottom: 8px;}
.sessao-sld-home .slide-principal .item{height: 530px;}
.sessao-sld-home .sld-pg{bottom: 65px; left: 160px;}
.sessao-sld-home .sld-pg .slick-dots li button{width: 45px!important; height: 7px!important;}


/* Sessao destaques --------------------------------------------------------- */
.sessao-destaques .card{height: 222px;}
.sessao-destaques .card .titulo{font-size: 16px; height: 45px; padding: 0 0 0 45px; margin: 0 0 0 -20px;}
.sessao-destaques .card .imagem{height: 177px; padding: 0 0 0 0; margin: 0 -30px 0 -60px;}
.sessao-destaques .c1 .card, .sessao-destaques .c2 .card{margin-right: -130px; margin-left: 100px;}
.sessao-destaques .c3 .card{margin-right: -80px!important; margin-left: 50px;}
.sessao-destaques-txt{margin-bottom: 0;}
.sessao-destaques-txt .card{ height: 108px; margin-right: 184px;}
.sessao-destaques-txt .card .txt{font-size: 28px; line-height: 34px; margin-left: 30px;}
.sessao-destaques-txt .col-R .txt{margin: 20px 0;}


/* Footer ------------------------------------------------------------------- */
.footer .foco .logo{width: 190px;}
.footer .base .endereco{font-size: 16px;}
.footer .base .txt-social span{font-size: 18px;}
.footer .base .txt-social a i{font-size: 20px;}
.footer .base .f-news form .bt{border: 0; font-size: 12px; border-bottom: 1px solid #fff; height: 30px;}


/* Top interna -------------------------------------------------------------- */
.top-interna .imagem{height: 220px;}
.top-interna .imagem .mask{top: 110px; left: 320px; border-top-left-radius: 30px;}    
.top-interna .titulo-pg-sessao{padding: 0 0 15px 340px; font-size: 36px;}
.top-interna .titulo-pg{height: 58px;}
.top-interna .titulo-pg{font-size: 24px;}


/* Area conteudos ----------------------------------------------------------- */
.cont-ltr{padding-right: 20px;}
.cont-ltr .txt-ltr{margin-bottom: 30px; font-size: 24px; line-height: 28px;}
.cont-ltr .mn-ltr{padding: 10px 0 5px 0;}
.cont-ltr .mn-ltr ul li{font-size: 16px; line-height: 16px; margin-bottom: 20px;}
.cont-ltr .mn-ltr ul li a.atv, cont-ltr .mn-ltr ul li.atv a{border-right: 4px solid #e30f13; padding-right: 5px;}
.cont-ltr .mn-ltr ul ul li{font-size: 16px;}
.cont-ltr .mn-ltr .int-mn-rest-bt{display: none;}


/* Imagem inner ------------------------------------------------------------- */
.imagem-inner{margin: 40px 0 40px 0;}
.imagem-inner .inclina{margin-left: 56px; margin-right: -100px; -ms-transform: skewX(-30deg); -webkit-transform: skewX(-30deg); transform: skewX(-30deg); border-top-left-radius: 30px; overflow: hidden; background-color: #f5f5f5;}
.imagem-inner .inclina .normaliza{height: 215px; margin: 0 0 -20px -110px; -ms-transform: skewX(30deg); -webkit-transform: skewX(30deg); transform: skewX(30deg);}


/* Slide posts -------------------------------------------------------------- */
.sessao-sld-posts{height: 290px;}
.sessao-sld-posts .item-img .mask-2 .normaliza{height: 290px;}
.sessao-sld-posts .base-sld .area .titulo{font-size: 26px;  margin-bottom: 15px;}
.sessao-sld-posts .base-sld .area .slide-01{margin: 0; color: #fff; font-size: 15px;}

/* Listas ------------------------------------------------------------------- */
.lista-1 .item .area-imagem .imagem{width: 190px; height: 190px;}
.lista-1 .item .txt .titulo{margin-bottom: 15px;}    
.lista-1 .item .txt .chamada{font-size: 14px;}    
.lista-1 .item .area-sld .imagem{width: 190px; height: 190px;}
.lista-1 .item .area-sld .imagem .item{height: 190px;}

}


/* Dispositivos abaixo de 992px --------------------------------------------- */
@media (max-width: 992px){


/* Header ------------------------------------------------------------------- */
.header .logo{width: 130px; margin: 13px 0 10px 0;}
.header .logo img{width: 100px;}
.header .area-menu{margin: 10px 0;}


/*.header .logo{width: 130px; margin: 10px 0;}*/
.header .area-menu{display: none;}
.header .bt-resp{display: block;}


/* Slide principal ---------------------------------------------------------- */
.sessao-sld-home{margin-bottom: 30px; }
.sessao-sld-home .area-mask{top: 100px;}
.sessao-sld-home .area-txt-sld{text-align: right;}
.sessao-sld-home .area-txt-sld .item{bottom: 75px; left: 220px; right: 0;}
.sessao-sld-home .area-txt-sld .item .titulo{font-size: 22px; line-height: 25px;}
.sessao-sld-home .area-txt-sld .item span{font-size: 15px;}
.sessao-sld-home .slide-principal .item{height: 400px;}
.sessao-sld-home .sld-pg{bottom: 50px; left: auto; right: -8px;}
.sessao-sld-home .sld-pg .slick-dots li button{width: 30px!important; height: 5px!important;}


/* Sessao destaques --------------------------------------------------------- */
.sessao-destaques .card{height: auto; -ms-transform: skewX(0deg); -webkit-transform: skewX(0deg); transform: skewX(0deg); border-top-left-radius: 0; box-shadow: none; margin-bottom: 30px;}
.sessao-destaques .card .titulo{font-size: 16px; height: 45px; padding: 0 15px; margin: 0 0; -ms-transform: skewX(0deg); -webkit-transform: skewX(0deg); transform: skewX(0deg);}
.sessao-destaques .card .imagem{height: 250px; padding: 0 0 0 0; margin: 0 0; -ms-transform: skewX(0deg); -webkit-transform: skewX(0deg); transform: skewX(0deg);}
.sessao-destaques .c1 .card, .sessao-destaques .c2 .card{margin-right: 0; margin-left: 0;}
.sessao-destaques .c3 .card{margin-right: 0!important; margin-left: 0;}

.sessao-destaques-txt .js-l-side{display: none;}
.sessao-destaques-txt{margin-bottom: 0;}
.sessao-destaques-txt .card{ height: auto; margin-right: 0; -ms-transform: skewX(0deg); -webkit-transform: skewX(0deg); transform: skewX(0deg);}
.sessao-destaques-txt .card .normaliza{-ms-transform: skewX(0deg); -webkit-transform: skewX(0deg); transform: skewX(0deg);}
.sessao-destaques-txt .card .txt{font-size: 18px; line-height: none; margin: 0; padding: 15px;}
.sessao-destaques-txt .col-R .txt{margin: 20px 0;}


/* Footer ------------------------------------------------------------------- */
.footer{margin-bottom: 15px;}
.footer .foco .logo{width: 130px; text-align: center; margin: 0 auto 20px auto;}
.footer .base .endereco{font-size: 13px; text-align: center;}
.footer .base .inclina{height: auto; margin-left: 0; padding: 20px; -ms-transform: skewX(0deg); -webkit-transform: skewX(0deg); transform: skewX(0deg); border-top-left-radius: 0;}  
.footer .base .normaliza{-ms-transform: skewX(0deg); -webkit-transform: skewX(0deg); transform: skewX(0deg); width: auto;}
.footer .base .js-r-side{position: relative;}
.footer .base .txt-social{height: auto; padding: 0 15px; margin-bottom: 15px; text-align: center;}
.footer .base .txt-social span{margin-left: 0; font-size: 16px;}
.footer .base .txt-social a i{font-size: 18px;}

.footer .base .f-news{margin: 0!important;}
.footer .base .f-news form{margin: 0;}
.footer .base .f-news form .label{margin-bottom: -5px;}
.footer .base .f-news form .cp{padding: 0 0 0 0;}    
.footer .base .f-news form .bt{border: 0; margin-top: 10px; background-color: #333;}       


.footer .base .f-news-v2{height: auto; display: flex; align-items: center; background-color: #a9ae8f;}
.footer .base .f-news-v2 form{margin: 0; padding: 20px 15px; width: 100%;}
.footer .base .f-news-v2 form .label{margin-bottom: -5px;}
.footer .base .f-news-v2 form .cp{padding: 0 0 0 0;}    
.footer .base .f-news-v2 form .bt{border: 0; margin-top: 15px; padding: 5px; height: auto; background-color: #333; width: 100%; display: block;}

.footer.v2 .base .inclina{display: none;}



/* Top interna -------------------------------------------------------------- */
.top-interna .imagem{height: 180px;}
.top-interna .imagem .mask{top: 110px; left: -10px; border-top-left-radius: 20px;}    
.top-interna .titulo-pg-sessao{padding: 0 0 15px 0px; font-size: 28px;}
.top-interna .titulo-pg{height: auto; padding: 15px 0;}
.top-interna .titulo-pg{font-size: 18px;}


/* Area conteudos ----------------------------------------------------------- */
.cont-ltr{padding-right: 0;}
.cont-ltr:before{display: none}
.cont-ltr .txt-ltr{margin-bottom: 15px;  font-size: 22px; line-height: 26px;}
.cont-ltr .mn-ltr .mn-ini{display: none; padding: 15px; background-color: #f4f4f4; margin-bottom: 20px; border-bottom-right-radius: 50px; }
.cont-ltr .mn-ltr ul li{font-size: 14px; line-height: none; margin-bottom: 15px; text-align: left}
.cont-ltr .mn-ltr ul li a.atv, cont-ltr .mn-ltr ul li.atv a{border-right: 3px solid #e30f13;}
.cont-ltr .mn-ltr ul ul li{font-size: 13px;}
.cont-ltr .mn-ltr .int-mn-rest-bt{display: block!important;}

.cont-foco{padding-left: 0;}


/* Slide posts -------------------------------------------------------------- */
.sessao-sld-posts{height: 250px;}
.sessao-sld-posts .item-img .mask-2{right: -100px; left:-100px; -ms-transform: skewX(0deg); -webkit-transform: skewX(0deg); transform: skewX(0deg); border-top-right-radius: 0; }
.sessao-sld-posts .item-img .mask-2 .normaliza{height: 250px; -ms-transform: skewX(0deg); -webkit-transform: skewX(0deg); transform: skewX(0deg); margin-right: 0;}
.sessao-sld-posts .base-sld .base{margin-left: 0; -ms-transform: skewX(0deg); -webkit-transform: skewX(0deg); transform: skewX(0deg); border-top-right-radius: 0;}
.sessao-sld-posts .base-sld .area .pd{padding: 15px;}
.sessao-sld-posts .base-sld .area .titulo{font-size: 18px;  margin-bottom: 10px;}
.sessao-sld-posts .base-sld .area .slide-01{ font-size: 13px;}


/* Listas ------------------------------------------------------------------- */
.lista-1 .item .area-imagem .imagem{width: auto; height: 190px;}
.lista-1 .item .txt .titulo{margin-bottom: 15px;}    
.lista-1 .item .txt .chamada{font-size: 13px;}    
.lista-1 .item .area-sld .imagem{width: auto; height: 190px;}
.lista-1 .item .area-sld .imagem .item{height: 190px;}


/* Modal prodtos ------------------------------------------------------------ */    
.produto-modal .area .imagem{background: #f5f5f5;}
.produto-modal .area .imagem img{width: 100%}
.produto-modal .area .txt{padding: 20px 15px 0 15px;}
.produto-modal .area .txt .titulo{font-size: 28px; line-height: 30px;}
.produto-modal .area .txt .titulo i{display: none;}
.produto-modal .area .txt .descricao ul{list-style: none; padding: 0 0 0 20px;}
.produto-modal .area .txt .descricao ul li::before{background-color: #e30f13; border-radius: 50%; content: " "; display: inline-block; margin-right: 10px; margin-bottom: 2px; height: 6px; width: 6px;}    
.produto-modal .area .close{position: absolute; bottom: -17px; right: 18px; width: 36px; height: 36px; line-height: 30px; font-size: 18px; text-align: center; color: #fff; background-color: #e30f13; border: 3px solid #fff; border-radius: 50%; opacity: 1;}

}


/* Dispositivos abaixo de 768px --------------------------------------------- */
@media (max-width: 768px) {


/* Slide principal ---------------------------------------------------------- */
.sessao-sld-home .area-txt-sld .item{bottom: 50px; left: 220px;}
.sessao-sld-home .area-txt-sld .item .titulo{font-size: 20px; line-height: none;}
.sessao-sld-home .area-txt-sld .item span{font-size: 14px;}
.sessao-sld-home .slide-principal .item{height: 300px;}
.sessao-sld-home .sld-pg{bottom: 30px;}


/* Sessao destaques --------------------------------------------------------- */
.sessao-destaques .card .titulo{font-size: 18px; height: 45px;}
.sessao-destaques .card .imagem{height: 180px;}
.sessao-destaques-txt .card{ height: auto;}
.sessao-destaques-txt .card .txt{font-size: 18px;}


/* Top interna -------------------------------------------------------------- */
.top-interna .imagem{height: 150px;}
.top-interna .imagem .mask{top: 80px;}    
.top-interna .titulo-pg-sessao{padding: 0 0 15px 0px; font-size: 20px;}
.top-interna .titulo-pg{height: auto; padding: 10px 0;}
.top-interna .titulo-pg{font-size: 14px;}


/* Area conteudos ----------------------------------------------------------- */
.cont-ltr .txt-ltr{font-size: 20px; line-height: 24px;}


/* Slide posts -------------------------------------------------------------- */
.sessao-sld-posts .base-sld .area .titulo{font-size: 15px; font-family:'FuturaBold';}
.sessao-sld-posts .base-sld .area .slide-01{ font-size: 12px;}


.footer .base .endereco{font-size: 11px;}


/* Listas ------------------------------------------------------------------- */
.lista-1 .item .area-imagem{display: block;}
.lista-1 .item .area-imagem .imagem{width: auto; height: auto; padding: 35px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; }
.lista-1 .item .txt .titulo{margin-bottom: 15px; margin-top: 20px;}    
.lista-1 .item .txt .chamada{font-size: 13px;}    
.lista-1 .item .area-sld .imagem{width: auto; height: auto;}
.lista-1 .item .area-sld .imagem .item{height: auto;}

}


/* Dispositivos abaixo de 576px --------------------------------------------- */
@media (max-width: 576px) {
    
/* Slide principal ---------------------------------------------------------- */
.sessao-sld-home .area-mask{top: 50px;}
.sessao-sld-home .area-mask .base{left: 120px;}
.sessao-sld-home .area-txt-sld .item{bottom: 50px; left: 140px;}
.sessao-sld-home .area-txt-sld .item .titulo{font-size: 14px;}
.sessao-sld-home .area-txt-sld .item span{font-size: 12px; display: block; line-height: 14px!important;}
.sessao-sld-home .slide-principal .item{height: 250px;}
.sessao-sld-home .sld-pg{bottom: 30px;}
.sessao-sld-home .sld-pg .slick-dots li button{width: 15px!important; height: 3px!important;}


/* Sessao destaques --------------------------------------------------------- */
.sessao-destaques .card .titulo{font-size: 16px; height: 45px;}
.sessao-destaques .card .imagem{height: 150px;}
.sessao-destaques-txt .card{ height: auto;}
.sessao-destaques-txt .card .txt{font-size: 16px;}


/* Area conteudos ----------------------------------------------------------- */
.cont-ltr .txt-ltr{font-size: 18px; line-height: none;}

}